<%@ Page Language="C#" AutoEventWireup="True" CodeBehind="topbar.aspx.cs" Inherits="MYAPP.General.topbar" %>
<html>
<link rel="stylesheet" type="text/css" href="/theme/2/style.css">
<script src="/inc/js/ccorrect_btn.js"></script>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="/theme/2/topbar.css">
<script src="/inc/js/sterm.js"></script>
<script language="JavaScript">
window.setInterval("window.location.reload()", 4*3600*1000);
var OA_TIME = new Date();
function mdate()
{
   var solarTerm=sTerm();
   if(solarTerm != "")
      $('mdate').innerHTML = solarTerm;
}
function timeview()
{
  timestr=OA_TIME.toLocaleString();
  timestr=timestr.substr(timestr.indexOf(":")-2);
  document.getElementById("time_area").innerHTML = timestr;
  OA_TIME.setSeconds(OA_TIME.getSeconds()+1);
  window.setTimeout( "timeview()", 1000 );
}
</script>
<script language="JavaScript" src="/inc/js/mytable.js"></script>
<script language="JavaScript">

</script>
</head>
<body topmargin="0" leftmargin="0" STYLE="margin:0pt;padding:0pt">
<table class="topbar" height=50 width="100%" border=0 cellspacing=0 cellpadding=0>
  <tr height=40>
    <td><img src="/theme/2/product.png" align="absmiddle"></td>
    <td valign="top"><div id="time" style="display:none"><span class="time_left"><span class="time_right"> <span id='date' title='<%=DateTime.Now.ToLongDateString()%>'><%=DateTime.Now.ToLongDateString()%></span><span id='mdate' title=' '></span> <img src="/images/time.gif" align="absmiddle"> <span id="time_area"></span>&nbsp; </span></span> </div></td>
  </tr>
</table>
</body>
</html>